<?xml version="1.0" encoding="utf-8"?>
<resources>
	<color name="divider">#80454545</color> 
    <color name="window_background">#FF191919</color>
    <color name="grid_dark_background">#EB191919</color>     
    <color name="bubble_dark_background">#B2191919</color>
    <color name="delete_color_filter">#A5FF0000</color>

    <color name="appwidget_error_color">#FCCC</color>
    <color name="snag_callout_color">#F444</color>

    <color name="gesture_color">#ff0563c1</color>
    <color name="uncertain_gesture_color">#ff848484</color>
    <color name="transparent">#80000000</color> 
    
    <color name="yellow">#FFf9da06</color>
	<color name="white">#ffffffff</color>
	<color name="gray">#FF888888</color>
	<color name="black">#FF1B1A1A</color>
	<color name="lightgray">#FFAA9999</color>
	<color name="translucent_background">#b1000000</color>
	<color name="translucent">#00000000</color>
     <!-- <color name="black">#FF000000</color> -->
	<color name="cell_occupied_color">#66000000</color>
	<color name="cell_fringe_vacant_color">#FFFF00</color>
	
	<color name="white0.8_color">#ffd0d0d0</color>
    <color name="white0.2_color">#ff333333</color>
	<drawable name="white">#ffffffff</drawable>
	<drawable name="gray">#FF888888</drawable>
	<drawable name="black">#FF1B1A1A</drawable>
	<drawable name="lightgray">#FFAA9999</drawable>
	<drawable name="translucent_background">#b1000000</drawable>
	<drawable name="translucent">#00000000</drawable>
     <!-- <color name="black">#FF000000</color> -->
	<drawable name="cell_occupied_color">#66000000</drawable>
	<drawable name="cell_fringe_vacant_color">#FFFF00</drawable>
	<color name="font_color">#1C1C1C</color>
	
	<color name="white_color">#FFFFFFFF</color>
	<color name="gray_color">#ff777777</color>
	<color name="red_color">#FFFF0000</color>
	<color name="blue_color">#ff0000FF</color>
	<color name="green_color">#ff00FF00</color>
	<color name="yellow_color">#ffFFFF00</color> 
	<color name="pink_color">#ffc0cb</color>
	<color name="transport">#00000000</color>
	<color name="black_color">#FF000000</color>
	<color name="gray_color_40">#FF777777</color>
	<color name="gray_color_25">#FF999999</color>
	<color name="font_color_child">#00435F</color>
	<color name="cyan_color">#FF00FFFF</color>
	<!-- 标准风格，对话框字体颜色 -->
</resources>
